
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 736px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 150px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/7444c5b02ff6eddad0b603c5c731d0be.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1036px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1036px; overflow: visible; min-height: 1036px; }
#wb_element_instance68 { top: 30px; left: 510px; min-width: 690px; width: 690px; min-height: 54px; height: 54px; display: block; z-index: 240; }
#wb_element_instance68 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance68, #wb_element_instance68 ul { text-align: right; }
#wb_element_instance68 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance68 li { margin: 10px 10px 10px 30px; }
#wb_element_instance68 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #0097e3; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance68 li.over > a, #wb_element_instance68 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #0d99df; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance68 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #20c05d none repeat scroll left top; }
#wb_element_instance68:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance68:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance68:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance69 { top: 20px; left: -120px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; z-index: 204; }
#wb_element_instance69 img { width: 50px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance70 { top: 90px; left: 440px; min-width: 360px; width: 360px; min-height: 26px; height: 26px; display: block; z-index: 235; }
#wb_element_instance71 { top: 130px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 230; }
#wb_element_instance72 { top: 20px; left: 20px; min-width: 250px; width: 250px; min-height: 76px; height: 76px; display: block; z-index: 246; }
#wb_element_instance73 { top: 110px; left: 730px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 247; }
#wb_element_instance74 { top: 50px; left: 1111px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; z-index: 248; }
#wb_element_instance74 img { width: 24px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance75 { top: 50px; left: 1151px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; z-index: 249; }
#wb_element_instance75 img { width: 24px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance76 { top: 110px; left: 1000px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 250; }
#wb_element_instance76 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance77 { top: 20px; left: 300px; min-width: 200px; width: 200px; min-height: 57px; height: 57px; display: block; z-index: 227; }
#wb_element_instance78 { top: 320px; left: 30px; min-width: 250px; width: 250px; min-height: 290px; height: 290px; display: block; z-index: 120; }
#wb_element_instance78 > .wb_shp { background: #e0f6ff; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 250px; height: 290px; }
#wb_element_instance79 { top: 340px; left: 50px; min-width: 210px; width: 210px; min-height: 30px; height: 30px; display: block; z-index: 121; }
#wb_element_instance80 { top: 390px; left: 50px; min-width: 210px; width: 210px; min-height: 198px; height: 198px; display: block; z-index: 123; }
#wb_element_instance81 { top: 10px; left: 310px; min-width: 870px; width: 870px; min-height: 646px; height: 646px; display: block; z-index: 85; }
#wb_element_instance82 { top: 20px; left: 30px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; z-index: 130; }
#wb_element_instance82 img { width: 250px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance83 { top: 720px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance84 { top: 175px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance71 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #e0f6ff;; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
